<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <String id="Tip_NetDisk">网络硬盘</String>
  <String id="Tip_GroupShare">群共享</String>
  <String id="Tip_RepeatDownload">重复下载</String>
  <String id="TEXT_RepeatDownload">您已经将文件$FileName$加入下载列表中，无需重复下载此文件</String>
  <String id="Tip_MaxRunningTask">同时下载超限</String>
  <String id="TEXT_MaxRunningTask">目前已经有 $MaxRunningTask$ 个文件正在下载，请您耐心等待它们下载完成</String>
  <String id="Tip_NoFreeSpace">磁盘空间不足</String>
  <String id="TEXT_NoFreeSpace">对不起，目标磁盘分区的剩余空间不足，请及时清理或选择其他分区进行下载</String>
  <String id="Tip_CoverOrNot">是否覆盖</String>
  <String id="TEXT_CoverOrNot">已经有名为 $FileName$ 的文件存在，是否要覆盖此文件？</String>
  <String id="Tip_FileIsOccupied">文件被占用</String>
  <String id="TEXT_FileIsOccupied">对不起，文件 $FileName$ 正在被占用，请选择其他位置存放此文件</String>
  <String id="Tip_SHError">拖拽功能失效</String>
  <String id="TEXT_SHError">由于某些未知因素，导致拖拽功能失效，重启QQ可以解决这个问题。建议您点击下载链接进行下载，对于由此产生的不便我们深表道歉</String>
  <String id="Tip_IsDownloading">未完成的任务</String>
  <String id="TEXT_IsDownloading">您尚有 $TaskNumber$ 个下载任务未完成，确认要继续吗？</String>
  <String id="Tip_DownloadError">文件下载失败</String>
  <String id="TEXT_DownloadError">对不起，文件 $FileName$ 下载失败，请稍后再试</String>
  <String id="CampusGroup_KEY">
    kk$@%$#^%$&amp;23DS1
  </String>
</StringBundle>

